RubyGems Navigation menu

activerecord-rdb-adapter 0.9.5

ActiveRecord RedDatabase 3+ and Firebird 3+ Adapter for Rails 5+

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.9.6.beta2 - March 02, 2022 (35 KB)
  2. 0.9.6.beta1 - April 15, 2020 (35 KB)
  3. 0.9.5 - March 03, 2020 (35.5 KB)
  4. 0.9.4 - December 26, 2019 (35.5 KB)
  5. 0.9.0 - April 05, 2019 (34.5 KB)
Show all versions (23 total)

Runtime Dependencies (1):

rails ~> 5.2

Requirements:

Firebird library fb

Owners:

Pushed by:

Authors:

  • Andrey Lobanov (RedSoft)

SHA 256 checksum:

8d0b58b044ee2a24a9aa4155dde1d528db41a0c8dc1e4a64e1c915648c5ff78b

Total downloads 40,440

For this version 2,408

License:

MIT

Required Ruby Version: >= 0

Links: